.fl{float: left;}
.fr{float: right;}
.clear{clear: both;}
/* 兵工杂志 */
.bg-magazine{width: 100%;}
.bg-magazine .magazine-tittle{color: #165c4a;font-size: 22px;font-weight: bold;height: 40px;line-height: 40px;margin-bottom: 20px;}
.bg-magazine .magazine-tittle .left{margin: 0 10px;display: flex;align-items: center;}
.bg-magazine .magazine-tittle .left img{margin-right: 16px;}
.bg-magazine .magazine-tittle .right{font-size: 18px;}
.bg-magazine .magazine-tittle .right .operation{border: 0;border-radius: 50px;padding: 0 18px;color: #fff;height: 40px;line-height: 40px;display: flex;align-items: center;margin: 0 6px;font-weight: 400;}
.bg-magazine .magazine-tittle .right .operation img{margin-right: 8px;}
.bg-magazine .magazine-tittle .right .delete{background: #9a9a9a;}
.bg-magazine .magazine-tittle .right .add{background: #1b6cf2;}
.bg-magazine .magazine-main{width: 100%;}
.bg-magazine .magazine-main .magazine-main-content{width: 100%;}
.bg-magazine .magazine-main .magazine-main-content .content-list{width:50%;padding: 0 9px;box-sizing: border-box;margin-bottom: 18px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list{width: 100%;background: #fff;border-radius: 4px;box-sizing: border-box;padding: 15px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .img{width: 130px;height:176px;background: url(../images/nothing-img.png) no-repeat top;background-size: 100%;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size{width:calc(100% - 130px);box-sizing: border-box;padding-left: 15px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .title{width:100%;font-size: 22px;color: #3f4958;font-weight: bold;overflow: hidden;margin-top: 2px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main{width: 100%;margin: 8px 0;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list{width: 100%;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list .information{max-width:43%;margin-right:2%;overflow: hidden;font-size: 16px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list .large{font-size: 20px;margin-left: 10px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list .red{color: #f3091f;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list .date{width: 100%;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .main .main-list .date .large{font-size: 18px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .bottom{width: 100%;height:28px;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .bottom .operation{background: #fff;border: 1px solid #298eff;color: #298eff;font-size: 14px;border-radius: 4px;margin-right: 12px;padding: 6px 14px;line-height: 1;}
.bg-magazine .magazine-main .magazine-main-content .content-list .list .size .bottom .operation:hover{background:#f3faff;}

/* 兵工杂志-期刊 */
.bg-magazine .magazine-tittle .left span{font-size: 18px;margin-left: 30px;font-weight: 400;}
.periodical{width: calc(100% - 300px);}
.periodical .main{width: 100%;}
.periodical .main .main-list{width: 33.33%;box-sizing: border-box;padding: 0 9px;margin-bottom: 18px;}
.periodical .main .main-list .list{width: 100%;background: #fff;box-sizing: border-box;padding: 15px 10px 15px 15px;border-radius: 4px;}
.periodical .main .main-list .list .img{width: 80px;height: 102px;background: url(../images/nothing-img.png) no-repeat top;background-size: 100%;}
.periodical .main .main-list .list .list-right{width: calc(100% - 90px);box-sizing: border-box;padding-left: 20px; }
.periodical .main .main-list .list .size{width: 100%;}
.periodical .main .main-list .list .size .title{width:100%;height:auto;max-height:54px;font-size: 20px;color: #3f4958;font-weight: bold;overflow: hidden;margin-bottom: 4px;line-height: 1.3;}
.periodical .main .main-list .list .size .content{width:100%;padding: 0;line-height: 1.3;}
.periodical .main .main-list .list .size .content .price{color: #f3091f;}
.periodical .main .main-list .list .size .content .information{width:100%;font-size: 16px;padding: 0;overflow: hidden;}
.periodical .main .main-list .list .size .content .large{font-size: 20px;margin-left: 10px;}
.periodical .main .main-list .list .size .content .red{color: #f3091f;}
.periodical .main .main-list .list .bottom{width: 100%;height:28px;margin-top: 10px}
.periodical .main .main-list .list .bottom .operation{background: #fff;border: 1px solid #298eff;color: #298eff;font-size: 14px;border-radius: 4px;margin-right: 6px;padding: 6px 6px;line-height: 1;margin-bottom: 4px;}
.periodical .main .main-list .list .bottom .none{margin-right: 0;}
.fascicle{width: 291px;height: calc(100vh - 152px);}
.fascicle .main{width: 100%;border-radius: 4px;background: #fff;height: 100%;}
.fascicle .main .title{height: 56px;line-height:56px;font-size: 22px;color: #333333;font-weight: bold;box-sizing: border-box;padding: 0 14px;}
.fascicle .main .title .operation{color: #1b6cf2;font-size: 18px;font-weight: 400;border: 0;background: none;display: block;}
.fascicle .main .content{width: 100%;overflow: auto;height: calc(100% - 56px);}
.fascicle .main .content .list{width: 100%;padding-bottom: 7px;}
.fascicle .main .content .list .list-title{width: 100%;background: #ebf3ff;height: 46px;line-height:46px;color: #333333;font-size: 20px;box-sizing:border-box;padding: 0 14px;margin-bottom: 7px;}
.fascicle .main .content .list .list-title .name .red{color: #ee1f1f;margin-left: 6px;}
.fascicle .main .content .list .list-title .right button{background: none;border: 0;margin: 0 2px;height: 40px;line-height:1;}
.fascicle .main .content .list .list-content{width: 100%;box-sizing: border-box;padding: 7px 14px;}
.fascicle .main .content .list .list-content .list-content-row{width: 100%;}
.fascicle .main .content .list .list-content .list-content-row .img{width: 58px;height: 74px;background: url(../images/nothing-img.png) no-repeat top;background-size: 100%;}
.fascicle .main .content .list .list-content .list-content-row .size{width: calc(100% - 68px);margin-left: 10px;margin-top: 6px;line-height: 22px;}
.fascicle .main .content .list .list-content .list-content-row .size .top{width:100%;height: auto;max-height:42px;overflow: hidden;}
.fascicle .main .content .list .list-content .list-content-row .size .bottom{color:#3f4958;font-size: 14px;width: 100%;overflow: hidden;white-space: nowrap;}
.fascicle .main .content .list .list-content .list-content-row .size .bottom span{color: #f42643;font-size:14px;margin-left: 8px;}

/* 目录 */
.catalog{width: 480px;height: calc(100vh - 152px);}
.catalog .catalog-main{width: 100%;background: #fff;border-radius: 4px;padding:8px 12px;height: 100%;color: #515151;font-size: 16px;}
.catalog .catalog-main a{padding: 5px 8px;display: block;border-radius: 4px;}
.catalog .catalog-main a .size{width: 94%;}
.catalog .catalog-main a .operation{background: none;border: 0;}
.catalog .catalog-main a:hover{background: #f0f6ff;}
.catalog .catalog-main a.sele{background: #f0f6ff;}
.catalog-form{width: calc(100% - 498px);background: #fff;padding: 20px;border-radius: 4px;}

@media screen and (max-width: 1600px){
  .catalog{width: 380px;}
  .catalog-form{width: calc(100% - 398px);}
  .catalog .catalog-main a .size{width: 92%;}
}
@media screen and (max-width: 1460px){
  .periodical .main .main-list .list .size .content .information{width: 100%;clear: both;max-width: 100%;}
  .periodical .main .main-list .list .size .title{font-size: 16px;}
  .periodical .main .main-list .list .size .content .information{font-size: 12px;}
  .periodical .main .main-list .list .size .content .large{font-size: 14px;}
  .catalog{width: 240px;}
  .catalog-form{width: calc(100% - 258px);}
  .catalog .catalog-main a .size{width: 80%;}
}
@media screen and (max-width: 1400px) {
  .periodical .main .main-list .list .size .bottom .operation{font-size: 12px;padding: 6px 6px;margin-right: 5px;}
} 
@media screen and (max-width: 1240px){
	.periodical .main .main-list .list .list-right{padding-left: 10px;}
  .periodical .main .main-list .list .size .bottom .operation{font-size: 12px;padding: 6px 5px;margin-right: 3px;}
}